<head>
    {{> meta}}
    {{!-- <link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/10.0.3/styles/atom-one-light.min.css"> --}}
    <!--<link rel="stylesheet" href="/style/Informatik/Datenbanken/Relationenmodell/lava.css"> -->
    <title>
        OVK Datenbanken
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>